@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


@font-face {
    font-family: 'QlassikMediumRegular';
    src: url('Qlassik_TB-webfont.eot');
    src: url('Qlassik_TB-webfont.eot?#iefix') format('embedded-opentype'),
         url('Qlassik_TB-webfont.woff') format('woff'),
         url('Qlassik_TB-webfont.ttf') format('truetype'),
         url('Qlassik_TB-webfont.svg#QlassikMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QlassikBoldRegular';
    src: url('QlassikBold_TB-webfont.eot');
    src: url('QlassikBold_TB-webfont.eot?#iefix') format('embedded-opentype'),
         url('QlassikBold_TB-webfont.woff') format('woff'),
         url('QlassikBold_TB-webfont.ttf') format('truetype'),
         url('QlassikBold_TB-webfont.svg#QlassikBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LLight';
    src: url('TitilliumText22L002-webfont.eot');
    src: url('TitilliumText22L002-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText22L002-webfont.woff') format('woff'),
         url('TitilliumText22L002-webfont.ttf') format('truetype'),
         url('TitilliumText22L002-webfont.svg#TitilliumText22LLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LMedium';
    src: url('TitilliumText22L004-webfont.eot');
    src: url('TitilliumText22L004-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText22L004-webfont.woff') format('woff'),
         url('TitilliumText22L004-webfont.ttf') format('truetype'),
         url('TitilliumText22L004-webfont.svg#TitilliumText22LMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('TitilliumText22L005-webfont.eot');
    src: url('TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText22L005-webfont.woff') format('woff'),
         url('TitilliumText22L005-webfont.ttf') format('truetype'),
         url('TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background: #221e1f url(images/bg.png) no-repeat; 
	color: #eeeeee;
    font-family: 'TitilliumText22LLight', sans-serif;
	letter-spacing: .1em;
	font-size: 90%;
}

div.main	{
	padding-left: 250px;
	width: 700px;}

div.topic	{
	width: 500px;
	margin-top: 0.75em;
	margin-bottom: 1.75em;
	clear: both;}
	
img	{
	padding-left: 1em;
	float:right}

h1 {
	font-size: 5em;
	font-weight: 400;
	letter-spacing: .15em;
	color: #97306c;
	text-shadow: #9d1081;
	font-family: 'QlassikMediumRegular', sans-serif;
	margin-top: 0.5em;
	margin-bottom: 0.25em;
}

h1 a	{
	text-decoration: none;
	color: #97306c;}
	
h1 a:hover	{
	text-decoration: underline;
	color: #97306c;}
	
h1 a:visited	{
	text-decoration: underline;
	color: #97306c;}
	


h2	{
	font-size: 2em;
	font-weight: 400;
	letter-spacing: .15em;
	color: #cd9d48;
	text-shadow: #9d1081;
	font-family: 'QlassikMediumRegular', sans-serif;
	margin-bottom: 0.25em;
	display: inline;
}





p	{
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	line-height: 1.3;
	background-image: url(images/divbg.png);}
	
p.tagline	{
    font-family: 'TitilliumText22LThin', sans-serif;
	font-style: italic;
	margin-bottom: 2em;
}

p.formval	{
	color: #CC0000;
	font-weight: 600;
}

p.notices	{
	font-size: small;
	text-align:right;
	margin-top: 2em;}

form	{
	clear: both;}

fieldset	{
	border: solid thin #97306c;
	width: 465px;
	margin: 10px;
	padding: 10px;
	background-image: url(images/divbg.png); }

legend	{
	font-size: 1.7em;
	font-weight: 400;
	letter-spacing: .15em;
	color: #cd9d48;
	text-shadow: #9d1081;
	font-family: 'QlassikMediumRegular', sans-serif;
}

label	{
	line-height: 2em;
	width: 12em;
	display: inline-block;
	text-align: right;}
label.boxy	{
	text-align: left;	
}
input	{
	width: 14.2em;
}
input.subm	{
	width: 20em;
	margin: 10px;
}